Upgrade of dependencies #10

Closed
wants to merge 1 commit into
from

Projects

None yet

3 participants

@caseylang
Contributor

I've simply upgraded the various dependencies to their latest available version.

@svoynow
svoynow commented Jun 28, 2013

+1 for this. pry-rails has recently fixed some issues w/ rails 4 that would be nice to have.

@nixme
Owner
nixme commented Jun 28, 2013

Picked to master. Releasing new gem now

@nixme nixme closed this Jun 28, 2013
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment